{
	"useDynamicPlugins":true,
	"pages":[
		"antbuilder/core/pages/home/index",
		"antbuilder/core/pages/one/index",
		"antbuilder/core/pages/h5/index",
		"antbuilder/core/pages/city/index",
		"antbuilder/core/pages/web-view/index",
		"antbuilder/core/pages/consult-detail/index",
		"antbuilder/core/pages/list-detail-one/index",
		"antbuilder/core/pages/list-detail-two/index",
		"antbuilder/core/pages/service-detail/index",
		"antbuilder/core/pages/user-detail/index",
		"antbuilder/core/pages/user-detail-edit/index",
		"pages/one/index",
		"pages/web-view/index",
		"antbuilder/industry/soldier/pages/page-no-pull/index",
		"antbuilder/industry/soldier/pages/scan-result/index",
		"antbuilder/industry/soldier/pages/user-qrcode/index",
		"antbuilder/industry/soldier/pages/scan-qrcode/index",
		"antbuilder/industry/soldier/pages/page-pull/index",
		"antbuilder/industry/hospitalV2/pages/page-no-pull/index",
		"antbuilder/industry/hospitalV2/pages/page-exp/index",
		"antbuilder/industry/hospitalV2/pages/page-pull/index",
		"antbuilder/industry/smartcommunity/pages/area-select/index",
		"antbuilder/industry/hospital/pages/page-temp/index",
		"antbuilder/industry/hospital/pages/page-detail/index",
		"antbuilder/industry/hospital/pages/page-img/index",
		"antbuilder/industry/markingPlugin/pages/page-no-pull/index",
		"antbuilder/industry/markingPlugin/pages/page-exp/index",
		"antbuilder/industry/markingPlugin/pages/page-pull/index",
		"antbuilder/industry/scanpass/pages/select-room/index",
		"antbuilder/industry/abMall/pages/page-no-pull/index",
		"antbuilder/industry/abMall/pages/page-exp/index",
		"antbuilder/industry/abMall/pages/page-pull/index"
	],
	"debug":true,
	"window":{
		"pullRefresh":false,
		"enableKeepAlive":"NO",
		"enableDSL":"YES",
		"nboffline":"sync",
		"enableWK":"YES",
		"defaultTitle":"",
		"showDomain":"NO",
		"tinyPubRes":"YES",
		"enableJSC":"YES",
		"useDynamicPlugins":true,
		"enableInPageRenderInput":"YES"
	}
}